Bug 1313400 - Test suite failure: stdlib/tst-makecontext
Test suite failure: stdlib/tst-makecontext
Status: NEW
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
26
armv7hl Linux
unspecified Severity medium
: ---
: ---
Assigned To: glibc team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-01 09:31 EST by Carlos O'Donell
Modified: 2017-02-28 04:55 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carlos O'Donell 2016-03-01 09:31:57 EST
On 32-bit armv7hl stclib/tst-makecontext fails with a SIGABRT.

i.e.
Didn't expect signal from child: got `Aborted'

This needs to be investigated.
Comment 1 Jan Kurik 2016-07-26 00:09:21 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.
Comment 2 Fedora End Of Life 2017-02-28 04:55:07 EST
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Note You need to log in before you can comment on or make changes to this bug.